[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\Microsoft_ATR_72_600"

[FLTSIM.0]
title = "ATR 72 Tuatara PP-PTV"
model = ""
sound = ""
panel = "PP-PTV"
texture = "PP-PTV"
description = "The ATR 72 is a twin-engine turboprop, short-haul regional airliner developed and produced in France and Italy by aircraft manufacturer ATR (French: Avions de transport régional or Italian: Aerei da Trasporto Regionale), a joint venture formed by French aerospace company Aérospatiale (now Airbus) and Italian aviation conglomerate Aeritalia (now Leonardo S.p.A.)."
wip_indicator = 2
ui_manufacturer = "ATR"
ui_type = "72-600"
ui_variation = "ECOFLY (PP-PTV)"
ui_typerole = "Commercial Airliner"
ui_createdby = "R.Snow"
ui_certified_ceiling = 25000
ui_max_range = 825
ui_autonomy = 2
ui_fuel_burn_rate = 130
atc_id = "PP-PTV"
atc_id_enable=0
atc_airline = "PP-PTV"
atc_flight_number = ""
atc_heavy = 0
atc_parking_types = "GATE,RAMP,CARGO"
atc_parking_codes = ""
isUserSelectable = 1
isAirTraffic = 0
canBeUsedByAITraffic = 0
icao_type_designator = "AT76"